This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 271301 - Make GFS2 work in a clustered SAMBA environment
Make GFS2 work in a clustered SAMBA environment
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Abhijith Das
GFS Bugs
: FutureFeature, TechPreview
Depends On: 454460
Blocks: 519832
  Show dependency treegraph
 
Reported: 2007-08-31 09:32 EDT by Scott Crenshaw
Modified: 2010-01-11 22:39 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-23 16:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 7 Steve Whitehouse 2009-09-22 07:33:36 EDT
Abhi, if clustered samba is now working correctly, as per your testing, then we ought to be able to close this I think?

Note You need to log in before you can comment on or make changes to this bug.